/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.banner-message.element-is-sticky {
	z-index: 99999 !important;
}

input[type=text], select {
   	height: 49px;
	font-size: 100% !important;
	font-family: system-ui !important;
   	background: none;
}

.give-recurring-donors-choice-period {
	height: 49px !important;
}

.form-row .give-stripe-cc-field {
	height: 49px;
}

.give-gateway-option {
	font-weight: normal !important;
}

.give-recurring-donors-choice {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	padding: 5px !important;
}